function SelectGame(ID,Name){
searchtoper.class_1.value=ID;
searchtoper.selectgameToper.value=Name;
document.getElementById("GameListToper").style.visibility="hidden";
document.getElementById("GameListToper").style.left = -1000;
document.getElementById("class_2").value="";
document.getElementById("class_3").value="";
document.getElementById("selectgameToper1").value="游戏区";
document.getElementById("selectgameToper2").value="游戏服务器";

GetResult1(ID,1);
}

function SelectGame1(ID,Name){
document.getElementById("class_2").value=ID;
document.getElementById("selectgameToper1").value=Name;
document.getElementById("GameListToper1").style.visibility="hidden";
document.getElementById("GameListToper1").style.left = -1000;

GetResult2(ID,2);
}

function SelectGame2(ID,Name){
document.getElementById("class_3").value=ID;
document.getElementById("selectgameToper2").value=Name;
document.getElementById("GameListToper2").style.visibility="hidden";
document.getElementById("GameListToper2").style.left = -1000;
}


function sss()
{
document.getElementById("GameListToper").style.visibility="hidden";
document.getElementById("GameListToper").style.left = -1000;
}

function sss1()
{
document.getElementById("GameListToper1").style.visibility="hidden";
document.getElementById("GameListToper1").style.left = -1000;
}

function sss2()
{
	document.getElementById("GameListToper2").style.visibility="hidden";
	document.getElementById("GameListToper2").style.left = -1000;
}